	/*
  	Flaticon icon font: Flaticon
  	Creation date: 27/02/2017 12:40
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 0px;
}

.flaticon-ticket:before { content: "\f100"; }
.flaticon-item-delete:before { content: "\f101"; }
.flaticon-globe:before { content: "\f102"; }
.flaticon-boat:before { content: "\f103"; }
.flaticon-guia-03:before { content: "\f104"; }
.flaticon-clientes-01:before { content: "\f105"; }
.flaticon-truck:before { content: "\f106"; }
.flaticon-plane:before { content: "\f107"; }
.flaticon-emal:before { content: "\f108"; }
.flaticon-guia-02:before { content: "\f109"; }
.flaticon-guia-01:before { content: "\f10a"; }
.flaticon-guia-4:before { content: "\f10b"; }
.flaticon-flag:before { content: "\f10c"; }
.flaticon-map:before { content: "\f10d"; }
.flaticon-delete:before { content: "\f10e"; }
.flaticon-item-ad:before { content: "\f10f"; }
.flaticon-list-item:before { content: "\f110"; }
.flaticon-item-ok:before { content: "\f111"; }
.flaticon-guia-3:before { content: "\f112"; }
.flaticon-bill:before { content: "\f113"; }
.flaticon-location:before { content: "\f114"; }
.flaticon-clientes-02:before { content: "\f115"; }
.flaticon-phone:before { content: "\f116"; }
.flaticon-backpack:before { content: "\f117"; }ticon-023-phone:before { content: "\f116"; }
.flaticon-024-backpack:before { content: "\f117"; }